﻿\version "2.10.0"

\header {
	title = "Madrigal 'O Primavera'"
	subtitle = "Rome 1601"
	composer = "Luzzascho Luzzaschi (c. 1550-1607)"
%	copyright = "Publié sous licence Creative Commons 3.0 BY-NC-ND"
}

mBreak = { }

verse= \lyricmode {
	O pri -- ma -- 
	ve -- ra,
	o pri -- ma --
	ve -- ra, gio -- ven --
	ta dell' an__ --
	no, Bel -- la
	
	ma -- dire di
	fio -- ri,
	D'her -- be no -- vel -- le
	e di no -- vel -- "li A" --
	mo__ --
	
	ri,
	bel -- la
	ma -- dre dï
	fio__ -- ri,
	d'her -- be no -- vel -- le
	
	e di no -- ve -- "li A" -- mo__ --
	ri, Tu

	ben las -- so
	ri -- ter__ --
	ni Ma
	sen -- "za i" ca -- ri
	gior -- ni Del --
	le spe__ -- ran__ --

	ze__ mi__
	e.
	Tu ben sei
	quel -- la
	
	Ch'e -- ri pur
	dian -- zi
	si vez -- zo --
	"sa e" bel --
	la,
	tu ben sei
	quel --la
	ch'e --	ri pur
	
	dian -- zi
	si vez -- zo -- sa e
	bel__ --
	la. Ma
	non son io già
	quel' ch'un tem -- po fu --
	
	i, Si ca -- "ro -- a -- gl'"
	oc -- "chi -- al" tru -- i,
	si ca -- "ro -- à -- gl'"
	oc -- chi__ -- ai__ --
	tru__ --
	
	i. Ma
	non son io giâ
	quel' ch'un tem -- po fu --
	i Si ca -- "ro -- a -- gl'"
	oc "chi -- al" -- tru --i,
	
	si ca -- "ro -- a -- gl'"
	oc -- chi__ -- al --
	tru__ --
	i.
}

staffSoprano = \new Staff  {
	\time 3/4
	\set Staff.instrumentName="Soprano  "
	\set Staff.midiInstrument="choir aahs"
	\key c \major
	\clef treble
	\relative c'' { 	
		\context Voice = "melodySop" {
			\dynamicUp		
			b2 a8 b
			c4 b r
			d2 c8 d
			e4 d f8 f
			e4. d8 cis16([ d32 cis d cis b cis])
			\time 2/4 d4 b8 b
			\mBreak
			
			d4 d8 e
			dis4 g
			d8 b16 c d8 g,
			a a16 b c8 b
			a16( d32 c d c b a g a b c d e fis g
			\mBreak

			a fis a g a g fis e fis16 g32 fis g fis e fis)
			\time 4/4 g2 r4 b,8 c
			\time 2/4 d4 d8 e
			fis16( g32 fis g fis e fis) g4
			d8 b16 c d8 g,
			\mBreak

			a a16 b c8 b16 g64( a b c
			d e fis g a32 g fis64 e d c b16 d32 g, b c d b d e
			fis8 fis,32 g a b c64 b c b a g fis e fis32 g64 fis g fis e fis)
			\time 4/4 g2 r4 c
			\mBreak

			c e2 d4
			\time 2/4 cis8 d4( cis8)
			d4 r8 d
			e8. e16 e8 b
			d4 d8 d
			g g,32( a b g) a16( b c d
			\mBreak

			e f) g( e) a64( d, f e f e d c d32 a b64 c d b
			cis32 d e d e d cis b cis16 d32 cis d cis b cis)
			d2
                        \time 3/4 d4 b e
                        d2 d4
			\mBreak

                        g4. g8 f4
                        e2 d4
                        b8 c d2
                        g,4 a2
                        b2 r4
                        d b e
                        d2 d4
                        g4. g8 f4
			\mBreak

                        e2 d4
                        b8 c d4 g8 f
                        e( d c16 b a32 b c d e16 a, c8)
                        \time 4/4 b2 r4 d
                        c4. c8 c4 bes
                        a4. e'8 f d e4
                        \mBreak

                        \time 2/4 d8 g g8. f16
			e8 d c b
			r d d8. c16
			b8 e,32( fis g a b16 c) d( b)
			e32( f g c,  e16 e,32 fis g a b c d16 b
			\mBreak

			c32 b c b a g fis e fis16 g32 fis g fis e fis)
			\time 4/4 g2 r4 d'
			c4. c8 c4 bes
			a4. e'8 f d e4
			\time 2/4 d8 g g8. f16
			e8 d c b
			\mBreak

			r d d8. c16
			b8 e16( fis g8) fis
			e32( d c d e fis g16 d b d64 c b a g a b g
			a32 b c64 a b c d32 d,64 e fis d e fis g32 fis g fis g fis e fis)
			g2
 		}
	\bar "|."
	}
}

staffHarpsichord = \new PianoStaff {
	\set PianoStaff.midiInstrument = #"harpsichord"
	\set PianoStaff.instrumentName = #"Clavecin  "
	<<
		\context Staff = "RH" {  % Right hand 
			\clef treble
			\key c \major
			\relative c'' {
				<g b>2 <fis a>8 <g b>
				<e g c>4 <d g b> r
				<f a d>2 <e a c>8 <g b d>
				<g c e>4 <g b d> <a c f>8 <a c f>
				<g c e>4. <f a d>8 <e a cis>4
				\time 2/4 <fis a d> << { \stemDown g4 } \\ { \stemUp b8 c } >>
				
				<g d'>4 d'8 e
				fis4 g
				<< { \stemDown g, } \\ \stemUp { d'8 b16 c } >> <d, d'>8 <e g>
				<fis a> <fis a>16 <g b> <e g b>8 <d g b>
				a'4 g
				
				<< { \stemDown d2 } \\ { \stemUp g4 fis } >>
				\time 4/4 <d g>2 r4 << { \stemDown g4 } \\ { \stemUp b8 c } >>
				\time 2/4 < g d'>4 d'8 e
				fis4 g
				<< { \stemDown g,4 } \\ { \stemUp d'8 b16 c } >> <d, d'>8 <e g>
				
				< fis a> <fis a>16 <g b> <e g c>8 <d g b>
				a'4 g
				g fis
				\time 4/4 g2 r4 <a c>
				
				<a c> <g c e>2 <f a d>4
				\time 2/4 << { \stemDown a2 } \\ { \stemUp cis8 d4 cis8 } >>
				<f, a d>4 r8 <g b d>
				<g c e>8. <g c e>16 <g c e>8 <g b d>
				<fis a d>4 <fis a d>8 <g b d>
				<g c g'>4 <a c f>
				
				<g c e> << { \stemDown <f a>4 a2 } \\ { \stemUp f'8 d d cis16 b cis4 } >>
				<fis, a d>2
				\time 3/4 << { \stemDown g2 } \\ { \stemUp d'4 b } >> <g e'>4
				<g d'>2 <g d'>4

				<b g'>4. <c g'>8 <a f'>4
				<g e'>2 <g d>4
				<< { \stemDown g2 g4
				e2 fis4 }
				\\ { \stemUp b8 c d2
				g,4 a } >>
				<g b>2 r4
				<< { \stemDown g2 } \\ { \stemUp d'4 b } >> <g e'>4
				<g d'>2 <g d'>4
				<b g'>4. <c g'>8 <a f'>4
				
				<g e'>2 <g d'>4
				<< { \stemDown g2 g4
				     g e4. fis8 }
				\\ { \stemUp b8 c d2
				     g4 a2 } >>
				\time 4/4 <g, b>2 r4 <f a d>4
				<f a c>4. <f a c>8 <f a c>4 <d g bes>
				<e a>4. <a e'>8 <a f'> <b d> <g cis e>4
				
				\time 2/4 << { \stemDown b b
					       b g
					       a g8 f }
					  \\ { \stemUp d'8 g g8. f16
					       e8 d c b
					       r d d8. c16 } >>
				<g b>4 <d g b>
				<< { \stemDown e } \\ { \stemUp a8 g } >> <d g>4
				
				<< { \stemDown d2 } \\ { \stemUp g4 fis } >>
				\time 4/4 <g b>2 r4 <f a d>4
				<f a c>4. <f a c>8 <f a c>4 <d g bes>
				<e a>4. <a e'>8 <a f'> <b d> <g cis e>4
				\time 2/4 << { \stemDown b b
					       b g
					       a g8 f }
					  \\ { \stemUp d'8 g g8. f16
					       e8 d c b
					       r d d8. c16 } >>
				<< { \stemUp <g b>4 <g b> } \\ { \stemDown r4 d8 d } >>
				<< { \stemDown e } \\ { \stemUp a8 g } >> <d g>4
				<< { \stemDown d2 } \\ { \stemUp g4 fis } >>
				<d g>2

			}
		}
		\context Staff = "LH" {  % Left hand 			
			\clef bass
			\key c \major
			\relative c {
				<g' d'>2 <d d'>8 <g d'>
				c,4 g' r
				d2 a'8 g
				c4 g f8 f
				c4. d8 a'4
				d, << { \stemDown g } \\ { \stemUp d'8 c } >>
				
				<g b>4 <g b d>8 <e g cis>
				<d a' d>4 <g b d>
				<g b> <g b>8 <e b'>
				<d d'> <d d'>16 <g d'> c,8 g'
				<fis d'>4 <g b d>
				
				<d a'>2
				\time 4/4 <g b> r4 << { \stemDown g4 } \\ { \stemUp d'8 c } >>
				\time 2/4 <g b>4 <g b d>8 <e g cis>
				<d a' d>4 <g b d>
				<g b> <g b>8 <e b'>
				
				<d d'> <d d'>16 <g d'> c,8 g'
				<< { \stemDown fis4 } \\ { \stemUp d'8 a } >> <g b d>4
				<d a' d>2
				\time 4/4 <g b d> r4 <d d'>
				
				<f f'> c2 d4
				\time 2/4 << { \stemDown a'2 } \\ { \stemUp e'8 f e4 } >>
				d, r8 g
				c8. c16 c8 e
				d4 d8 g,
				e4 f
				
				c d
				<a' e'>2
				d,
				\time 3/4 << { \stemDown g2 } \\ { \stemUp b4 d } >> <c, c'>4
				<g' b>2 <g b>4

				<< { \stemDown g4. e8 f4
				     c2 g'4
				     g8 a }
				\\ { \stemUp d4 e c
				     c8 b g a b c
				     d4 } >> <g, b>2
				c4 <a c>2
				<g d'>2 r4
				<< { \stemDown g2 } \\ { \stemUp b4 d } >> <c, c'>4
				<g' b>2 <g b>4
				<< { \stemDown g4. g8 f4 } \\ { \stemUp d'4 e c } >>

				<< { \stemDown c,2 f4
				     f8 g }
				\\ { \stemUp c8 b g a b c
				     d4 } >> <g, b>2
				<c e>4 c <a c>
				\time 4/4 <g d'>2 r4 d
				f4. f8 f4 g
				<a cis>4. <a cis>8 <d, d'> <g d'> c,4
				
				<< { \stemDown g' } \\ { \stemUp g'8 d } >> e <g, d'>
				g8. f16 e8 <g d'>
				<< { \stemDown fis4 } \\ { \stemUp d'8. c16 } >> <g b>8 <d a'>
				<e e'>4 b
				<c c'> <g' b>

				<d a>2
				\time 4/4 <g b>2 r4 d
				f4. f8 f4 g
				<a cis>4. <a cis>8 <d, d'> <g d'> c,4
				<< { \stemDown g' } \\ { \stemUp g'8 d } >> e <g, d'>
				g8. f16 e8 <g d'>

				<< { \stemDown fis4 } \\ { \stemUp d'8. c16 } >> <g b>8 <d a'>
				<e e'>4 b
				<c c'> <g' b>
				<d a>2
				<g b>
			}
		}
	>>
}

\score {
	<<
		\staffSoprano
		\context Lyrics = "lmelodySop" \lyricmode  { \lyricsto "melodySop" \verse }
		\staffHarpsichord
	>>
%	\midi {
%	}
	\layout  {
	}
}

\paper {
}

